Date:	Mon, 24 Oct 1994 12:24:41 -1000
From:	yankee@dcs.qmw.ac.uk (Rogers)
Message-Id: <38hc79$nb1@beta.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: Thanks for the suggestions

I'd like to thank everyone for amusing suggestions and comments on getting
rid of pesky model airplanes.

It seems that a radio jammer would be highly illegal and promptly land me
in jail, thus preventing me from flying much.

The giant fly swatter idea was unique, but might be a bit conspicuous.

My favorite was the line of WWII style flying blimps with dredging lines
set up around my flying area to clip their wings.  Most imaginative.

Thanks,

Andy



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


